include ../etc/config
include ../etc/mixins

//- Template block for modifying config variables
block page-vars

block header

doctype html
html
    include ../etc/head
    body
        #applicationHost
            #splash.jumbotron.vertical-center
                .container.text-center
                    .row
                        .col-md-12.page-header.text-info
                            h3
                                | Loading #{siteMeta.title} ...
                    .row
                        .col-md-12
                            #spinner_wrapper
                                #spinner
                            //- i.fa.fa-spinner.fa-spin.fa-3x
                    .row
                        .col-md-12.page-header
                            #splash_messages.small(data-bind='text: Output')
        script(src='/WebStatic/js/bower_components/requirejs/require.js', data-main='./main')